driver.class=com.mysql.jdbc.Driver
database.url=jdbc:mysql://localhost/xemelios?jdbcCompliantTruncation=false&dumpQueriesOnException=true
user=xemelios
password=Am/xL6*::
validation.query=SELECT 1
max.axtive=25
max.wait=8
